package operators;

/**
 *  ==	Проверяет, равны или нет значения двух операндов, если да, то условие становится истинным	(A == B) – не верны
 *  !=	Проверяет, равны или нет значения двух операндов, если значения не равны, то условие становится истинным	(A != B) – значение истинна
 *  >	Проверяет, является ли значение левого операнда больше, чем значение правого операнда, если да, то условие становится истинным	(A > B) – не верны
 *  <	Проверяет, является ли значение левого операнда меньше, чем значение правого операнда, если да, то условие становится истинным	(A < B) – значение истинна
 *  >=	Проверяет, является ли значение левого операнда больше или равно значению правого операнда, если да, то условие становится истинным	(A >= B) – значение не верны
 *  <=	Проверяет, если значение левого операнда меньше или равно значению правого операнда, если да, то условие становится истинным	(A <= B) – значение истинна
 */
public class Comparison {
    public static void main(String[] args) {
        int a = 10;
        int b = 20;
        System.out.println("a == b = " + (a == b) );    //false
        System.out.println("a != b = " + (a != b) );    //true
        System.out.println("a > b = " + (a > b) );    //false
        System.out.println("a < b = " + (a < b) );    //true
        System.out.println("b >= a = " + (b >= a) );    //true
        System.out.println("b <= a = " + (b <= a) );    //false
    }
}
